﻿@model List<BusinessPartnerView>

<div id="TableItemsForm">
    <table class="table table-striped">
        <thead>
            <tr>
                <th><strong>@ServiceCall.CustCode</strong></th>
                <th><strong>@ServiceCall.CustName</strong></th>
                <th>&nbsp;</th>
            </tr>
        </thead>
        <tbody>
            @if (Model != null)
            {
                foreach (BusinessPartnerView item in Model)
                {
                    <tr>
                        <td>@item.CardCode</td>
                        <td>@item.CardName</td>
                        <td>
                            <button type="button" class="btn btn-primary btn-xs" onclick="SetVendor('@item.CardCode','@(item.CardName == null ? "" : item.CardName.Replace("'", "##"))',true);"><span class="glyphicon glyphicon-arrow-right"></span> @ServiceCall.Select</button>
                        </td>
                    </tr>
                }
            }
        </tbody>
    </table>
</div>

